@mixin tablet-and-up {
    @media screen and (min-width: 769px) { @content; }
}
@mixin mobile-and-up {
    @media screen and (min-width: 601px) { @content; }
}
@mixin tablet-and-down  {
    @media screen and (max-width: 768px) { @content; }
}
@mixin mobile-only {
    @media screen and (max-width: 600px) { @content; }
}
 a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 18pt;
color: blue;
text-decoration: 0;
font-size: 16px;

}
a:visited {
color: #FFFFFF;
text-decoration: none;
}
a:hover {
color: red;
text-decoration: underline;
}

ul, li{
  list-style: none;
  padding: 0;
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 1rem;
  background: linear-gradient(45deg, #9BC8EB, #A4D8D0);
  padding: 3rem 0;
}
.wrapper{
  background: #eaf6ff;
  padding: 2rem;
  border-radius: 15px;
}
h1{
  font-size: 1.1rem;
  font-family: sans-serif;
  color: #0BBBB9;
}
.sessions{
  margin-top: 2rem;
  border-radius: 112px;
  position: relative;
}
li {
  padding-bottom: 0.8rem;
  border-left: 1px solid #abaaed;
  position: relative;
  padding-left: 20px;
  margin-left: 10px;
}
li:last-child {
  border: 0px;
  padding-bottom: 0;
}
li:before {
  content: '';
  width: 15px;
  height: 25px;
  background: white;
  border: 1px solid #4e5ed3;
  box-shadow: 3px 3px 0px #bab5f8;
  border-radius: 50%;
  position: absolute;
  left: -10px;
  top: 0px;
}

.time {
  color: #0BBBB9;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
}
@media screen and (min-width: 601px) {
  .time { font-size: .9rem; }
}
@media screen and (max-width: 600px) {
  .time { margin-bottom: .3rem; font-size: 0.85rem; }
  span { font-size: .9rem; background-color: #E6E6E6; }
}

span{
  color: #4f4f4f;
      font-family: sans-serif;
  line-height: 1.5;
  margin-top:0.4rem;
  @include mobile-only{
    font-size: .9rem;
	background: color #E6E6E6;
  }
}
#mein-div {
  position: absolute;
  top: 15px;  /* 50px von oben */
  left: center; /* 100px von links */

  z-index: 1000; /* Liegt über Elementen mit niedrigerem z-index */
  
}
#mein-div-bottom {
  position: absolute;
  top: 15px;  /* 50px von oben */
  left: center; /* 100px von links */

  z-index: 1000; /* Liegt über Elementen mit niedrigerem z-index */
  
